
<!doctype html>
<!--[if lt IE 7]><html class="no-js ie ie6 lt-ie9 lt-ie8 lt-ie7" lang="en-US"> <![endif]-->
<!--[if IE 7]><html class="no-js ie ie7 lt-ie9 lt-ie8" lang="en-US"> <![endif]-->
<!--[if IE 8]><html class="no-js ie ie8 lt-ie9" lang="en-US"> <![endif]-->
<!--[if IE 9]><html class="no-js ie ie9 lt-ie10" lang="en-US"> <![endif]-->
<!--[if gt IE 9]><!-->
<!--[if gte IE 9]><style type="text/css">.gradient {filter: none;}</style><![endif]-->
<html class="no-js" lang="en-US" itemscope="" itemtype="http://schema.org/WebPage"> <!--<![endif]-->
    <head>
    <meta charset="UTF-8">
    <title>Street &amp; Art Fair &amp; Farmers Market - College of the Desert | Palm Desert</title>    <meta name="description" content="Street Fair">
    <!--[if lte IE 8]>
    <script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link rel="stylesheet" href="https://codaastreetfair.com/wp-content/themes/codstreetfair/style.css?v=11722" type="text/css" media="screen">
    <link rel="stylesheet" href="https://codaastreetfair.com/wp-content/themes/codstreetfair/custom.css" type="text/css" media="screen">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" >
    <!--[if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"><![endif]-->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="pingback" href="https://codaastreetfair.com/xmlrpc.php">
    <link rel="shortcut icon" href="https://codaastreetfair.com/wp-content/themes/codstreetfair/favicon.ico" />
        <link href="https://fonts.googleapis.com/css?family=Poppins:300,400&amp;subset=latin-ext" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lily+Script+One" rel="stylesheet">
        
            <script type="text/javascript" src="https://codaastreetfair.com/wp-content/themes/codstreetfair/js/jquery-1.11.2.min.js"></script>
        <script type="text/javascript" src="https://codaastreetfair.com/wp-content/themes/codstreetfair/js/jquery.plusslider.js"></script>
		<script type="text/javascript" src="https://codaastreetfair.com/wp-content/themes/codstreetfair/js/mobilemenu.js"></script>
        <script type="text/javascript" src="https://codaastreetfair.com/wp-content/themes/codstreetfair/js/jquery-picture.js"></script>
        <script type="text/javascript" src="https://codaastreetfair.com/wp-content/themes/codstreetfair/js/respond.js"></script>

        <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/1.14.2/TweenMax.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.5/ScrollMagic.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.5/plugins/animation.gsap.min.js"></script>
        <!--[if (gte IE 6)&(lte IE 8)]>
          <script type="text/javascript" src="https://codaastreetfair.com/wp-content/themes/codstreetfair/js/selectivizr.min.js"></script>
          <noscript><link rel="stylesheet" href="https://codaastreetfair.com/wp-content/themes/codstreetfair/style.css" /></noscript>
        <![endif]-->
        
                <!-- Google Tracking Code --><script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-93226200-2', 'auto');
  ga('send', 'pageview');

</script>

<script>
document.addEventListener( 'wpcf7mailsent', function( event ) {
    ga('send', 'event', 'Contact Form', 'submit');
}, false );
</script>


    	<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.1 - https://yoast.com/wordpress/plugins/seo/ -->
	<meta name="description" content="Merchandise and services for all ages, the Street Fair offers more than 300 merchants, artists, a farmer’s market, live entertainment, gourmet food." />
	<link rel="canonical" href="https://codaastreetfair.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Street &amp; Art Fair &amp; Farmers Market - College of the Desert | Palm Desert" />
	<meta property="og:description" content="Merchandise and services for all ages, the Street Fair offers more than 300 merchants, artists, a farmer’s market, live entertainment, gourmet food." />
	<meta property="og:url" content="https://codaastreetfair.com/" />
	<meta property="og:site_name" content="The Street Fair, at College of the Desert" />
	<meta property="article:publisher" content="https://www.facebook.com/CODAlumniStreetFair" />
	<meta property="article:modified_time" content="2023-10-02T21:14:14+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:site" content="@CODStreetFair" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://codaastreetfair.com/","url":"https://codaastreetfair.com/","name":"Street & Art Fair & Farmers Market - College of the Desert | Palm Desert","isPartOf":{"@id":"https://codaastreetfair.com/#website"},"datePublished":"2016-12-30T23:11:11+00:00","dateModified":"2023-10-02T21:14:14+00:00","description":"Merchandise and services for all ages, the Street Fair offers more than 300 merchants, artists, a farmer’s market, live entertainment, gourmet food.","breadcrumb":{"@id":"https://codaastreetfair.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://codaastreetfair.com/"]}]},{"@type":"BreadcrumbList","@id":"https://codaastreetfair.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://codaastreetfair.com/#website","url":"https://codaastreetfair.com/","name":"The Street Fair, at College of the Desert","description":"Street Fair","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://codaastreetfair.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"}]}</script>
	<meta name="msvalidate.01" content="66795E431259A3E149EE244A93E287E3" />
	<meta name="google-site-verification" content="wIxYUdxUS32axA2QypASw8wWFe4jYm74VB1L3XNUXf8" />
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/codaastreetfair.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<link rel='stylesheet' id='dashicons-css' href='https://codaastreetfair.com/wp-includes/css/dashicons.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='wunderground-css' href='https://codaastreetfair.com/wp-content/plugins/wunderground/assets/css/wunderground.css?ver=2.1.3' type='text/css' media='all' />
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://codaastreetfair.com/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='awesome-weather-css' href='https://codaastreetfair.com/wp-content/plugins/awesome-weather/awesome-weather.css?ver=6.4.3' type='text/css' media='all' />
<style id='awesome-weather-inline-css' type='text/css'>
.awesome-weather-wrap { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 14px; line-height: 14px; }
</style>
<link rel='stylesheet' id='opensans-googlefont-css' href='//fonts.googleapis.com/css?family=Open+Sans%3A400&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='contact-form-7-css' href='https://codaastreetfair.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.8.7' type='text/css' media='all' />
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/jquery/ui/core.min.js?ver=1.13.2" id="jquery-ui-core-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/jquery/ui/menu.min.js?ver=1.13.2" id="jquery-ui-menu-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/dist/vendor/wp-polyfill-inert.min.js?ver=3.1.2" id="wp-polyfill-inert-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.14.0" id="regenerator-runtime-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/dist/dom-ready.min.js?ver=392bdd43726760d1f3ca" id="wp-dom-ready-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/dist/hooks.min.js?ver=c6aec9a8d4e5a5d543a1" id="wp-hooks-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/dist/i18n.min.js?ver=7701b0c3857f914212ef" id="wp-i18n-js"></script>
<script type="text/javascript" id="wp-i18n-js-after">
/* <![CDATA[ */
wp.i18n.setLocaleData( { 'text direction\u0004ltr': [ 'ltr' ] } );
/* ]]> */
</script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/dist/a11y.min.js?ver=7032343a947cfccf5608" id="wp-a11y-js"></script>
<script type="text/javascript" id="jquery-ui-autocomplete-js-extra">
/* <![CDATA[ */
var uiAutocompleteL10n = {"noResults":"No results found.","oneResult":"1 result found. Use up and down arrow keys to navigate.","manyResults":"%d results found. Use up and down arrow keys to navigate.","itemSelected":"Item selected."};
/* ]]> */
</script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-includes/js/jquery/ui/autocomplete.min.js?ver=1.13.2" id="jquery-ui-autocomplete-js"></script>
<script type="text/javascript" id="wunderground-widget-js-extra">
/* <![CDATA[ */
var WuWidget = {"apiKey":"3ffab52910ec1a0e","_wpnonce":"eee6dac751","ajaxurl":"https:\/\/codaastreetfair.com\/wp-admin\/admin-ajax.php","is_admin":"","subdomain":"www"};
/* ]]> */
</script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-content/plugins/wunderground/assets/js/widget.min.js?ver=2.1.3" id="wunderground-widget-js"></script>
<link rel="https://api.w.org/" href="https://codaastreetfair.com/wp-json/" /><link rel="alternate" type="application/json" href="https://codaastreetfair.com/wp-json/wp/v2/pages/153" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://codaastreetfair.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://codaastreetfair.com/' />
<link rel="alternate" type="application/json+oembed" href="https://codaastreetfair.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fcodaastreetfair.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://codaastreetfair.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fcodaastreetfair.com%2F&#038;format=xml" />
<!-- HFCM by 99 Robots - Snippet # 1: Mailchimp -->
<script id="mcjs">!function(c,h,i,m,p){m=c.createElement(h),p=c.getElementsByTagName(h)[0],m.async=1,m.src=i,p.parentNode.insertBefore(m,p)}(document,"script","https://chimpstatic.com/mcjs-connected/js/users/ebd8d1350d5b2e1f6577141c0/3d870b12c37634cee6965d66a.js");</script>

<!-- /end HFCM by 99 Robots -->
		<style type="text/css" id="wp-custom-css">
			/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
#about_us .col_full h2, #about_us .col_full h3 {
	  display: block;
    max-width: 1300px;
    margin: 0 auto;
    max-width: 98%;
}
#about_us .column {max-width:1490px;}

/* Tripadvisor */

#CDSWIDFRR.cx_brand_refresh a.widFRRClickWrap {
	z-index:1000;
}
.widFRRHeadline {
    text-align: center;
}
#RATED_TEXT {color:#000;}
.widFRRCopy {text-align:center;}

/* Hide the Map */

.the_map_area, 
#directorymaplist .directory_unit a.location-pin, .mobile_map 
{display:none;}

/* Custom Map Image */

.map_img {
	text-align:center;
}

.map_img img {
	width: calc(100% - 30px); 
	max-width: 1200px; 
	height: unset!important;
}

@media only screen and (max-width: 1024px) {
.directory_list_bg {
    margin-top: 0;
}
}		</style>
		

<body data-rsssl=1 id="home" class="home page-template page-template-category-home page-template-category-home-php page page-id-153" data-template="base.twig">
    <div class="super" itemscope itemtype="https://schema.org/LocalBusiness">
                    <header id="header" class="header_desk">
                <div class="top_info_box">
                    <div class="top_info">
                        <div class="logo_main">
                            <a href="/" title="Home">
                                <img src="https://codaastreetfair.com/wp-content/uploads/2023/09/LO2017-052-COD-Revised-Color-Flags.jpg" alt="The Street Fair, at College of the Desert Logo">
                            </a>
                        </div>
                        <a href="/booth-rental-information-street-fair/" title="Learn More" class="vendor_app">Merchant Application</a>
                                                                            <ul class="weather_box"><li id="awesomeweatherwidget-2" class="widget widget_awesomeweatherwidget"><div id="awe-ajax-awesome-weather-palm-desert" class="awe-ajax-awesome-weather-palm-desert awe-weather-ajax-wrap" style=""><div class="awe-loading"><i class="wi wi-day-sunny"></i></div></div><script type="text/javascript"> jQuery(document).ready(function() { awe_ajax_load({"id":"awesome-weather-palm-desert","locale":false,"location":"Palm Desert","owm_city_id":"5380626","override_title":"Palm Desert","size":"wide","units":"F","forecast_days":"hide","hide_stats":1,"show_link":0,"background":"","custom_bg_color":"","use_user_location":0,"allow_user_to_change":0,"show_icons":0,"extended_url":false,"extended_text":false,"background_by_weather":0,"text_color":"#ffffff","hide_attribution":1,"skip_geolocate":0,"latlng":"","ajaxurl":"https:\/\/codaastreetfair.com\/wp-admin\/admin-ajax.php","via_ajax":1}); }); </script></li></ul>
                                            </div>
                </div>
                <div class="header_box">
                                            <div class="social_box">
                            <div class="social">
            <span class="social_bg facebook_bg">
            <a href="https://business.facebook.com/TheStreetFairatCOD/" title="facebook" target="new" class="facebook">&#xf09a;</a>
        </span>
                <span class="social_bg twitter_bg">
            <a href="https://twitter.com/StreetFairatCOD" title="Twitter" target="new" class="twitter">&#xf099;</a>
        </span>
                        <span class="social_bg instagram_bg">
            <a href="https://www.instagram.com/thestreetfairatcod/" title="Instagram" target="new" class="instagram">&#xf16d;</a>
        </span>
                        <span class="social_bg tripadvisor_bg">
            <a href="https://www.tripadvisor.com/Attraction_Review-g32846-d156899-Reviews-College_of_the_Desert_Street_Fair-Palm_Desert_California.html" title="TripAdvisor" target="new" class="tripadvisor">&#xf262;</a>
        </span>
                <span class="social_bg yelp_bg">
            <a href="https://www.yelp.com/biz/college-of-the-desert-street-fair-palm-desert?utm_medium=badge_button&utm_source=biz_review_badge" title="Yelp" target="new" class="yelp">&#xf1e9;</a>
        </span>
                <br>
        <p class="social_text small">Follow us on social media for special offers and events!</p>
    </div>                        </div>
                                        <nav id="nav_main">    <ul class="sub_menu">
        <li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-153 current_page_item menu-item-223"><a class="nav-link" href="https://codaastreetfair.com/" target="_self">Home</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-222"><a class="nav-link" href="https://codaastreetfair.com/merchant-directory/" target="_self">Merchant Directory</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-221"><a class="nav-link" href="https://codaastreetfair.com/fair-map-palm-desert/" target="_self">Fair Map</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-276"><a class="nav-link" href="https://codaastreetfair.com/booth-rental-information-street-fair/" target="_self">Rental Info</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-219"><a class="nav-link" href="https://codaastreetfair.com/faq-cod-street-fair/" target="_self">FAQ</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-561"><a class="nav-link" href="https://codaastreetfair.com/news-events/" target="_self">News &#038; Events</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-218"><a class="nav-link" href="https://codaastreetfair.com/contact/" target="_self">Contact</a></li>    </ul></nav>                </div>
            </header>
            <header id="header" class="header_mobile">
                <div class="top_info_box">
                    <div class="top_info">
                        <a href="/booth-rental-information-street-fair/" title="Learn More" class="vendor_app">Merchant Application</a>
                                            </div>
                    <div class="logo_main">
                        <a href="/" title="Home">
                            <img src="https://codaastreetfair.com/wp-content/uploads/2023/09/LO2017-052-COD-Revised-Color-Flags.jpg" alt="The Street Fair, at College of the Desert Logo">
                        </a>
                    </div>
                                            <div class="social_box">
                            <div class="social">
            <span class="social_bg facebook_bg">
            <a href="https://business.facebook.com/TheStreetFairatCOD/" title="facebook" target="new" class="facebook">&#xf09a;</a>
        </span>
                <span class="social_bg twitter_bg">
            <a href="https://twitter.com/StreetFairatCOD" title="Twitter" target="new" class="twitter">&#xf099;</a>
        </span>
                        <span class="social_bg instagram_bg">
            <a href="https://www.instagram.com/thestreetfairatcod/" title="Instagram" target="new" class="instagram">&#xf16d;</a>
        </span>
                        <span class="social_bg tripadvisor_bg">
            <a href="https://www.tripadvisor.com/Attraction_Review-g32846-d156899-Reviews-College_of_the_Desert_Street_Fair-Palm_Desert_California.html" title="TripAdvisor" target="new" class="tripadvisor">&#xf262;</a>
        </span>
                <span class="social_bg yelp_bg">
            <a href="https://www.yelp.com/biz/college-of-the-desert-street-fair-palm-desert?utm_medium=badge_button&utm_source=biz_review_badge" title="Yelp" target="new" class="yelp">&#xf1e9;</a>
        </span>
                <br>
        <p class="social_text small">Follow us on social media for special offers and events!</p>
    </div>                        </div>
                                         <nav id="nav_main_mobile">    <ul class="sub_menu">
        <li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-153 current_page_item menu-item-223"><a class="nav-link" href="https://codaastreetfair.com/" target="_self">Home</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-222"><a class="nav-link" href="https://codaastreetfair.com/merchant-directory/" target="_self">Merchant Directory</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-221"><a class="nav-link" href="https://codaastreetfair.com/fair-map-palm-desert/" target="_self">Fair Map</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-276"><a class="nav-link" href="https://codaastreetfair.com/booth-rental-information-street-fair/" target="_self">Rental Info</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-219"><a class="nav-link" href="https://codaastreetfair.com/faq-cod-street-fair/" target="_self">FAQ</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-561"><a class="nav-link" href="https://codaastreetfair.com/news-events/" target="_self">News &#038; Events</a></li><li class="nav-item  menu-item menu-item-type-post_type menu-item-object-page menu-item-218"><a class="nav-link" href="https://codaastreetfair.com/contact/" target="_self">Contact</a></li>    </ul></nav>                </div>
            </header>
                <div class="main_container" style="background-image: url();">    <script>
        // Parallax Controller //
        var controller = new ScrollMagic.Controller();    
    </script>
<div class="main_content">
    <div class="slide_box"><div class="slide_content">
            <img src="https://codaastreetfair.com/wp-content/themes/codstreetfair/img/spacer.png" alt="spacer image" class="slide_spacer">
        <div id="slideshow1">
                            <div class="slide">
                <figure class="adaptive child current"
                    data-media="https://codaastreetfair.com/wp-content/uploads/2017/09/slidered-320x0-c-default.jpg"
                    data-media321="https://codaastreetfair.com/wp-content/uploads/2017/09/slidered-480x0-c-default.jpg"
                    data-media481="https://codaastreetfair.com/wp-content/uploads/2017/09/slidered-768x0-c-default.jpg"
                    data-media769="https://codaastreetfair.com/wp-content/uploads/2017/09/slidered-1024x0-c-default.jpg"
                    data-media1025="https://codaastreetfair.com/wp-content/uploads/2017/09/slidered-1280x0-c-default.jpg"
                    data-media1281="https://codaastreetfair.com/wp-content/uploads/2017/09/slidered-1600x0-c-default.jpg"
                    data-media1601="https://codaastreetfair.com/wp-content/uploads/2017/09/slidered.jpg">
                    <figcaption>
                        <div class="slide_headline"><h2 style="text-align: center;">40th Season</h2>
<p>&nbsp;</p>
</div>
                        <p></p>
                                            </figcaption>
                    <noscript>
                        <img src="https://codaastreetfair.com/wp-content/uploads/2017/09/slidered.jpg" alt="slideshow image">
                    </noscript>
                </figure>
            </div>
                    <div class="slide">
                <figure class="adaptive child"
                    data-media="https://codaastreetfair.com/wp-content/uploads/2023/04/COD-Sunset-Shopping-320x0-c-default.png"
                    data-media321="https://codaastreetfair.com/wp-content/uploads/2023/04/COD-Sunset-Shopping-480x0-c-default.png"
                    data-media481="https://codaastreetfair.com/wp-content/uploads/2023/04/COD-Sunset-Shopping-768x0-c-default.png"
                    data-media769="https://codaastreetfair.com/wp-content/uploads/2023/04/COD-Sunset-Shopping-1024x0-c-default.png"
                    data-media1025="https://codaastreetfair.com/wp-content/uploads/2023/04/COD-Sunset-Shopping-1280x0-c-default.png"
                    data-media1281="https://codaastreetfair.com/wp-content/uploads/2023/04/COD-Sunset-Shopping-1600x0-c-default.png"
                    data-media1601="https://codaastreetfair.com/wp-content/uploads/2023/04/COD-Sunset-Shopping.png">
                    <figcaption>
                        <div class="slide_headline"><h2 style="text-align: center;">Summer Sunset Shopping</h2>
</div>
                        <p></p>
                                            </figcaption>
                    <noscript>
                        <img src="https://codaastreetfair.com/wp-content/uploads/2023/04/COD-Sunset-Shopping.png" alt="slideshow image">
                    </noscript>
                </figure>
            </div>
                    <div class="slide">
                <figure class="adaptive child"
                    data-media="https://codaastreetfair.com/wp-content/uploads/2017/01/slide1b-320x0-c-default.jpg"
                    data-media321="https://codaastreetfair.com/wp-content/uploads/2017/01/slide1b-480x0-c-default.jpg"
                    data-media481="https://codaastreetfair.com/wp-content/uploads/2017/01/slide1b-768x0-c-default.jpg"
                    data-media769="https://codaastreetfair.com/wp-content/uploads/2017/01/slide1b-1024x0-c-default.jpg"
                    data-media1025="https://codaastreetfair.com/wp-content/uploads/2017/01/slide1b-1280x0-c-default.jpg"
                    data-media1281="https://codaastreetfair.com/wp-content/uploads/2017/01/slide1b-1600x0-c-default.jpg"
                    data-media1601="https://codaastreetfair.com/wp-content/uploads/2017/01/slide1b.jpg">
                    <figcaption>
                        <div class="slide_headline"><h1 style="text-align: right; right: 12%;">Local</h1>
<h1 style="text-align: right;">Artisans</h1>
<p style="text-align: right;">Every Saturday &amp; Sunday at the College of the Desert</p>
</div>
                        <p></p>
                                            </figcaption>
                    <noscript>
                        <img src="https://codaastreetfair.com/wp-content/uploads/2017/01/slide1b.jpg" alt="slideshow image">
                    </noscript>
                </figure>
            </div>
                    <div class="slide">
                <figure class="adaptive child"
                    data-media="https://codaastreetfair.com/wp-content/uploads/2017/01/slide2b-320x0-c-default.jpg"
                    data-media321="https://codaastreetfair.com/wp-content/uploads/2017/01/slide2b-480x0-c-default.jpg"
                    data-media481="https://codaastreetfair.com/wp-content/uploads/2017/01/slide2b-768x0-c-default.jpg"
                    data-media769="https://codaastreetfair.com/wp-content/uploads/2017/01/slide2b-1024x0-c-default.jpg"
                    data-media1025="https://codaastreetfair.com/wp-content/uploads/2017/01/slide2b-1280x0-c-default.jpg"
                    data-media1281="https://codaastreetfair.com/wp-content/uploads/2017/01/slide2b-1600x0-c-default.jpg"
                    data-media1601="https://codaastreetfair.com/wp-content/uploads/2017/01/slide2b.jpg">
                    <figcaption>
                        <div class="slide_headline"><h2 style="text-align: left;">Fresh</h2>
<h2 style="text-align: left;">Produce</h2>
</div>
                        <p></p>
                                            </figcaption>
                    <noscript>
                        <img src="https://codaastreetfair.com/wp-content/uploads/2017/01/slide2b.jpg" alt="slideshow image">
                    </noscript>
                </figure>
            </div>
                </div>
</div>
</div>
    <div class="home_page">
        <div class="columns hours_promo">
            <section class="column col_full">
                <div class="col_25 hours_box">
                    <h3>Hours</h3><p class="p1" style="text-align: center;"><strong>8am &#8211; 2pm | Saturday &amp; Sunday</strong><br />
<strong>October – May</strong></p>

                </div>
                <div class="col_75">
                    <img src="https://codaastreetfair.com/wp-content/uploads/2020/03/purple.png" alt="The Street Fair, at College of the Desert" class="promo_event_background">                        <div class="promo_text_box">
                            <h3 class="p1" style="text-align: center;">Now accepting merchant applications!</h3>
<p class="p1" style="text-align: center;"><a class="button" href="/booth-rental-information-street-fair/">APPLY NOW</a></p>

                        </div>
                                    </div>
            </section>
        </div>
                	<div class="columns home_box ">
        		                    <section class="column col_full">
                        <div class="col_100">
                            <p><!-- Privacy policy at http://tag.brandcdn.com/privacy --> <script type="text/javascript" src="//tag.brandcdn.com/autoscript/collegeofthedesertalumniassoc_vgxssk5fnuvvvda9/College_of_the_Desert_Alumni_Association.js"></script></p>
<h3 style="text-align: center;">The Desert’s Premier Open Air Shopping Destination</h3>
<p style="text-align: center;">Celebrating 40 years, The Street Fair, at College of the Desert is considered one of the top things to do in the Palm Springs area, where locals and visitors alike can spend their day with an open-air shaded shopping experience second to none. With merchandise and services for all ages and any budget, the Street Fair offers over a thousand items for sale from artisans, home goods, fashion, furniture, vintage cars, a farmer’s market, live entertainment, gourmet food and much more.</p>

                        </div>
                    </section>
                
        		
        		
                                                            </div>
                	<div class="columns home_box ">
        		                    <section class="column col_full color_bg_full" style="background-color:#4eaaae">
                        <div class="col_100">
                            <h3 style="text-align: center;">RECOMMENDED ON</h3>
<p style="text-align: center;"><a href="https://www.tripadvisor.com/Attraction_Review-g32846-d156899-Reviews-College_of_the_Desert_Street_Fair-Palm_Desert_Greater_Palm_Springs_California.html" target="_blank" rel="noopener"><img decoding="async" class="aligncenter size-full wp-image-1515" src="https://codaastreetfair.com/wp-content/uploads/2018/10/tripadvisor2.png" alt="" width="400" height="65" /></a></p>

                        </div>
                    </section>
                
        		
        		
                                                            </div>
                	<div class="columns home_box ">
        		                    <section class="column col_full">
                        <div class="col_100">
                            <h3 style="text-align: center;">Support College of the Desert</h3>
<p style="text-align: center;">While you shop, you’re also donating to a great cause and helping college students achieve their dreams. All funds raised from merchant space rentals provides annual funding and support for students attending the College of the Desert.  By supporting The Street Fair merchants, you are also supporting students!</p>

                        </div>
                    </section>
                
        		
        		
                                                            </div>
                	<div class="columns home_box ">
        		
        		                    <section id="parallax_video_4" class="column col_full parallax parallax-video">
                        <div class="col_100">
                            <img src="https://codaastreetfair.com/wp-content/themes/codstreetfair/img/parallax_video.png" alt="The Street Fair, at College of the Desert" class="parallax_box">
                            <img id="parallax_bg_4" src="https://codaastreetfair.com/wp-content/uploads/2017/01/market.jpg" alt="Palm Desert Farmers Market" class="parallax_img">
                                                            <iframe class="home_video" src="https://www.youtube.com/embed/lWmkNLrMqBU">
                                </iframe>
                                                    </div>
                    </section>

                    <script>
                        // Parallax Variables
                        var bg = $("#parallax_bg_4");
                        
                        // Parallax Scene
                        var scene4 = new ScrollMagic.Scene({
                            triggerElement: "#parallax_video_4",
                            triggerHook: 'onEnter',
                            duration: 1200  //animation height in pixels or "duration" of scrolling
                        })
                        .setTween(bg, {marginTop:0})
                        .addTo(controller);
                    </script>

                
        		
                                                            </div>
                	<div class="columns home_box ">
        		
        		
        		                    <section class="column col_ful">
                                                    <div class="col_50 home_img_side">
                                                                    <img src="https://codaastreetfair.com/wp-content/uploads/2020/02/Screen-Shot-2020-02-19-at-12.01.47-PM-e1582143495595.png" alt="The Street Fair, at College of the Desert">
                                                                                                    <h3>FREE SHUTTLE SERVICE</h3>
                                                                                                    <p>Street Fair visitors enjoy a complimentary shuttle service to and from all on-campus parking lots that surround the Street Fair.</p>
                                                                                            </div>
                                                    <div class="col_50 home_img_side">
                                                                    <img src="https://codaastreetfair.com/wp-content/uploads/2017/01/map.jpg" alt="Street Fair at COD Map Location">
                                                                                                    <h3>LOCATION & DIRECTIONS</h3>
                                                                                                    <p>The Street Fair is held at the northwest corner of the College Of the Desert campus off Monterey Avenue in Palm Desert, CA.</p>
                                                                                                    <a href="https://www.google.com/maps/place/43500+Monterey+Ave,+Palm+Desert,+CA+92260/@33.7324457,-116.3932644,17z/data=!3m1!4b1!4m5!3m4!1s0x80dafddea07fe15d:0x6f6f6ee9f45b1d8b!8m2!3d33.7324457!4d-116.3910757"  title="Learn More about GET DIRECTIONS"  target="_blank">
                                        GET DIRECTIONS
                                    </a>
                                                            </div>
                                                    <div class="col_50 full_bg_color">
                                                                                                    <h3>Stay in Touch</h3>
                                                                                                    <p>Sign up to receive the latest news, events, and updates from The Street Fair, at College of the Desert. Our monthly newsletters will keep you informed about new events, merchants and how you help support the College of the Desert students.</p>
                                                                                                    <a href="http://eepurl.com/cxmDc5" class="button" title="Learn More about Sign Up"  target="_blank">
                                        Sign Up
                                    </a>
                                                            </div>
                                                    <div class="col_50 full_bg_color full_bg_color_orange">
                                                                                                    <h3>100s of Items for Sale</h3>
                                                                                                    <p>Clothing, Accessories, Outdoor and Patio Items, Art, Furniture, Pottery, Acrylic, Jewelry, Cosmetics, Luggage, Footwear, Leather Goods, Home Decor, Health Items, Pet Acessories, Crafts, Gourmet Goodies, Unique Gifts, Plants and Flowers, Produce (winter months)</p>
                                                                                                    <a href="https://codaastreetfair.com/merchant-directory/" class="button" title="Learn More about DIRECTORY"  target="_blank">
                                        DIRECTORY
                                    </a>
                                                            </div>
                                            </section>
                
                                                            </div>
                	<div class="columns home_box ">
        		
        		
        		
                                                                    <div class="columns info_and_blog">
                        <section class="column col_full">
                            <div class="col_100">
                                <h2 class="title_blog_feed_hp">News & Events</h2>                                                                    <div class="content_wrapper_home post-26873 post type-post status-publish format-standard has-post-thumbnail hentry category-events category-news-and-events">
                                        <article class="post-type-post" id="post-26873">
                                            <section class="article-content">
                                                <a href="/music-march-madness-at-the-street-fair/" title="Music & March Madness at The Street Fair" class="blog_thumbnail">
                                                    <img src="https://codaastreetfair.com/wp-content/uploads/2024/03/20231104_103655-scaled-843x529-c-default.jpg" alt="Music & March Madness at The Street Fair"><b class="post_date_displayed">Mar 01 2024</b>
                                                    <span class="magnify_box"><span class="magnify"></span></span>
                                                </a>
                                                                                                <a href="/music-march-madness-at-the-street-fair/" title="Music & March Madness at The Street Fair"><h3 class="article_post_title">Music & March Madness at The Street Fair</h3></a>
                                                <div class="article_excerpt">
                                                    <p>Come join in the fun in March at The Street Fair! We are delighted to announce two new live music performances every Saturday and Sunday in March. Join us this weekend and enjoy free parking, free admission and free entertainment!... <a href="/music-march-madness-at-the-street-fair/" title="Music & March Madness at The Street Fair" class="read_more">Read More</a></p>
                                                </div>
                                                <div class="categories_home"><span class="the_line">|</span>
                                                                                                            <span class="category_type events_title">Events</span> |                                                                                                             <span class="category_type news-and-events_title">News and Events</span>                                                                                                    </div>
                                            </section>
                                        </article>
                                    </div>    
                                                                    <div class="content_wrapper_home post-26882 post type-post status-publish format-standard has-post-thumbnail hentry category-news-and-events">
                                        <article class="post-type-post" id="post-26882">
                                            <section class="article-content">
                                                <a href="/love-is-in-the-air-at-the-street-fair-2/" title="Love is in the Air at The Street Fair" class="blog_thumbnail">
                                                    <img src="https://codaastreetfair.com/wp-content/uploads/2024/02/20240120_102004-copy-843x529-c-default.jpg" alt="Love is in the Air at The Street Fair"><b class="post_date_displayed">Feb 01 2024</b>
                                                    <span class="magnify_box"><span class="magnify"></span></span>
                                                </a>
                                                                                                <a href="/love-is-in-the-air-at-the-street-fair-2/" title="Love is in the Air at The Street Fair"><h3 class="article_post_title">Love is in the Air at The Street Fair</h3></a>
                                                <div class="article_excerpt">
                                                    <p>The Street Fair is the perfect place to find a special gift for the people you love! Wether you prefer handmade items crafted by local artisans or fine imports, The Street Fair will have something for you.... <a href="/love-is-in-the-air-at-the-street-fair-2/" title="Love is in the Air at The Street Fair" class="read_more">Read More</a></p>
                                                </div>
                                                <div class="categories_home"><span class="the_line">|</span>
                                                                                                            <span class="category_type news-and-events_title">News and Events</span>                                                                                                    </div>
                                            </section>
                                        </article>
                                    </div>    
                                                                    <div class="content_wrapper_home post-26448 post type-post status-publish format-standard has-post-thumbnail hentry category-news-and-events">
                                        <article class="post-type-post" id="post-26448">
                                            <section class="article-content">
                                                <a href="/kick-off-2024-at-the-street-fair/" title="Kick off 2024 at The Street Fair!" class="blog_thumbnail">
                                                    <img src="https://codaastreetfair.com/wp-content/uploads/2024/01/1D1A4042-scaled-843x529-c-default.jpg" alt="Kick off 2024 at The Street Fair!"><b class="post_date_displayed">Jan 03 2024</b>
                                                    <span class="magnify_box"><span class="magnify"></span></span>
                                                </a>
                                                                                                <a href="/kick-off-2024-at-the-street-fair/" title="Kick off 2024 at The Street Fair!"><h3 class="article_post_title">Kick off 2024 at The Street Fair!</h3></a>
                                                <div class="article_excerpt">
                                                    <p>We are excited for another winter season at The Street Fair where the sun always shines - even in January! The Street Fair is packed with many exciting vendors, both new and old. We hope you make the trip to check&hellip;... <a href="/kick-off-2024-at-the-street-fair/" title="Kick off 2024 at The Street Fair!" class="read_more">Read More</a></p>
                                                </div>
                                                <div class="categories_home"><span class="the_line">|</span>
                                                                                                            <span class="category_type news-and-events_title">News and Events</span>                                                                                                    </div>
                                            </section>
                                        </article>
                                    </div>    
                                                            </div>
                        </section>
                    </div>
                            </div>
                	<div class="columns home_box parallax_big_box">
        		
        		
        		
                                    <section id="parallax_tall_7" class="column col_full parallax">
                        <div class="col_100">
                            <img src="https://codaastreetfair.com/wp-content/themes/codstreetfair/img/parallax_full.png" alt="The Street Fair, at College of the Desert" class="parallax_box">
                            <img id="parallax_bg_7" src="https://codaastreetfair.com/wp-content/uploads/2018/01/food3.jpg" alt="The Street Fair, at College of the Desert" class="parallax_img">
                        </div>
                    </section>

                    <script>
                        // Parallax Variables
                        var bg = $("#parallax_bg_7");
                        
                        // Parallax Scene
                        var scene7 = new ScrollMagic.Scene({
                            triggerElement: "#parallax_tall_7",
                            triggerHook: 'onEnter',
                            duration: 1200 //animation height in pixels or "duration" of scrolling
                        })
                        .setTween(bg, {marginTop:0})
                        .addTo(controller);
                    </script>

                                                            </div>
            </div>
</div>
</div><!-- Close main_container -->
                    <footer id="footer">
                <div class="the_foot">
                   <div class="address_box" itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
                        <h2 itemprop="legalName">The Street Fair, at College of the Desert</h2>                            <p itemprop="streetAddress">43-500 Monterey Avenue </p> 
                            <p itemprop="addressLocality"> Palm Desert,</p> <p itemprop="addressRegion"> CA</p> <p itemprop="postalCode"> 92260</p> | 
                                                        <a href="tel:760-636-7957" class="number_foot" title="Click to Call">760-636-7957</a> 
                                                </div>
                    <div class="extra_footer_code">
                        <div id="TA_rated419" class="TA_rated"><ul id="90N6FAWwCH" class="TA_links 9ji6K9jyiB3C"><li id="uiJxf2p" class="haHcec"><a target="_blank" href="https://www.tripadvisor.com/Attraction_Review-g32846-d156899-Reviews-The_Street_Fair_at_College_of_the_Desert-Palm_Desert_Greater_Palm_Springs_Californi.html"><img src="https://www.tripadvisor.com/img/cdsi/img2/badges/ollie-11424-2.gif" alt="TripAdvisor"/></a></li></ul></div><script async src="https://www.jscache.com/wejs?wtype=rated&amp;uniq=419&amp;locationId=156899&amp;lang=en_US&amp;display_version=2" data-loadtrk onload="this.loadtrk=true"></script>                    </div>
                    <div class="copy_foot">
                        <p class="copy">&#169;2024 The Street Fair, at College of the Desert - <a href="/privacy-policy" title="View our Privacy Policy">Privacy Policy</a> -  <a href="http://www.leaponlinemarketing.com" title="Web Design &amp; Marketing Solutions" target="leap" class="leap">Developed and Maintained by Leap Online Marketing</a></p>
                    </div>
                </div>
            </footer>
            <script type="text/javascript" src="https://codaastreetfair.com/wp-content/plugins/awesome-weather/js/awesome-weather-widget-frontend.js?ver=1.1" id="awesome_weather-js"></script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.8.7" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/codaastreetfair.com\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://codaastreetfair.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.8.7" id="contact-form-7-js"></script>

        </div><!-- Close Super Div -->
    <script type="text/javascript" src="https://codaastreetfair.com/wp-content/themes/codstreetfair/js/site.js"></script>
</body>
</html>
